Package wx :: Class PageSetupDialog

[frames | no frames]

## Type PageSetupDialog

    object --+
             |
        Object --+
                 |
                PageSetupDialog

Proxy of C++ PageSetupDialog class

Method Summary
PageSetupDialog | `__init__(self, parent, data)`
| `__del__(self)`
| `Destroy(self)`
PageSetupDialogData | `GetPageSetupData(self)`
PageSetupDialogData | `GetPageSetupDialogData(self)`
int | `ShowModal(self)`

Property Summary
| `PageSetupData`: See `GetPageSetupData`
| `PageSetupDialogData`: See `GetPageSetupDialogData`
| `thisown`: The membership flag

Property Details

### PageSetupData

See `GetPageSetupData`

  Get Method:
    `GetPageSetupData`(self)

### PageSetupDialogData

See `GetPageSetupDialogData`

  Get Method:
    `GetPageSetupDialogData`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:31 2007 | http://epydoc.sf.net